input, textarea {margin-bottom: 20px;padding: 7px;border: solid 1px #333;border-radius: 3px}
textarea  {width: 99%}
form {color: #FFF}
form a {color:red}
form a:hover {color: #FFF}
#contenido input {width: 96%}
#presupuesto form {margin: 0 auto} 
#presupuesto form h1 {font-size: 14pt;margin-left: 20px}
#presupuesto form h2 {font-size: 14pt}
#presupuesto input {width: 94%}
#presupuesto input[type= number], #presupuesto2 input[type= number] {max-width: 35px;display: inline-block}
#presupuesto2 {width: 100%;max-width: 600px;margin: 0 auto;background-color: rgba(65,112,158,.8)}
#presupuesto2 #carga {max-width: 250px;width: 100%}
#presupuesto2 #descarga {float: right;max-width: 250px;width: 100%}
#presupuesto2 input {width: 99%;max-width: 584px}
#presupuesto2 input.readonly {background-color: #DDD;max-width: 250px;width: 94%}
#presupuesto2 fieldset {margin-bottom: 0.5em;padding: 0 2em;border: 1px solid #BBB;border-radius: 3px}
#contenido input.privacidad, #presupuesto input.privacidad, #presupuesto2 input.privacidad {margin-right: 5px;display: inline-block;width: auto}
#inner input.radio {display: inline !important;width: auto}
#inner label.legal {color: #333333}
#errors {margin: 10px 0px 20px 0px;padding: 10px 0px 20px 20px;color: #FFF;background-color: #A02B2F;border-radius: 15px}
#errors ul {padding-left: 50px}
@media all and (max-width: 700px) {
#presupuesto2 {width: auto}
#presupuesto2 input {width: 97%;max-width: none}
#presupuesto2 fieldset input {width: 99%}	
}
@media all and (max-width: 600px) 
{
#presupuesto2 #descarga {float: none}
#presupuesto2.presupuesto-box {padding: 15px}
#presupuesto2 input.radio {margin-bottom: 0px}
#presupuesto2 fieldset {padding: 0 1em}
#presupuesto2 fieldset input, #presupuesto2 fieldset textarea {width: 94%}
}
